<template>
  <div class="col-sm-10">
    <div style="margin-left: 10px;" >
      <h3>Modification de la Configuration du restaurant</h3>
    </div>
    <div class="row" style="margin-top: 30px">
      <!-- image -->
      <div class="col-sm-8 ">
        <div class="container">
          <form action="" style="padding-top: 100px">
            <fieldset>
              <form>
                <div class="form-group" >
                  <label for="restau">Nom du restaurant</label>
                  <input type="text" class="form-control" style="border-color: #00a99d" id="restau" required placeholder="Zitawy" >
                </div>
                <div class="form-group">
                  <label for="adresse">Adresse</label>
                  <input type="text" class="form-control" style="border-color: #00a99d" id="adresse" required placeholder="Ganhi Cotonou 02 BP 30">
                </div>
                <div class="form-group">
                  <label for="telephone">Numéro de téléphone</label>
                  <input type="tel" min="0" class="form-control" style="border-color: #00a99d" id="telephone" required placeholder="97 56 12 33">
                </div>
              </form>
            </fieldset>
          </form>
        </div>
      </div>
      
      <div class="col-sm-4 ">
        <!-- code QR -->
        <div class="container ">
          <div class="card mx-auto" style="width: 10cm;height: 10cm">
            <div class="card-body ">
              code qr
            </div>
          </div>
          <div class="form-group mx-auto" style="padding-top: 25px">
            <Button msg="Suivant" type="btn pull-right"/>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import Button from '@/components/Button.vue'

export default {
  name: 'about',
  components: {
    Button
  }
}
</script>

<style >
h3 {
  color: #00a99d;
}
</style>